function [ ukaz ] = prah4( hist )
%hledá konec prvního kopečku zprava (od 255)

maxH=max(abs(hist));
stav=0;
for ukaz=max(size(hist)):-1:1

    if ((hist(ukaz))<(maxH*0.05))&&stav==1
        break;
    end

    if ((hist(ukaz))>(maxH*0.7))&&stav==0
        stav=1;
    end
       
 
    
end



end

